body.adminimal-admin-toolbar .nav-dropdown .block-body {
  padding-top: 116px;
}

body.adminimal-admin-toolbar.mainpage .page {
  padding-top: 100px;
}
.form-item.form-type-search {
  display: block;
}

.block-system .search-form .form-search {
  border: 1px solid #e8e8e8;
  font-size: 30px;
  padding: 6px;
  height: 50px;
  width: 100%;
  box-shadow: none;
}
.block-system .search-form .form-search::placeholder {
  color: #9C9C9C;
}
.block-system .search-form .form-search:focus {
  box-shadow: none;
}

body.path-search .block-system > h2 {
  margin: 20px 0;
}

.block-system .search-form .form-submit {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
  height: 50px;
  width: 100px;
  /*font-size: 25px;*/
  text-transform: uppercase;
}

/* hide h5 title */
#block-additionmenu h5 {
  color: #fff;
}
/* margin submenu */
@media (min-width: 991px) {
  #block-additionmenu, #block-navdropdown {
    margin-bottom: 51px;
  }
}
.paragraph--type--page2 {
  padding-top: 33px;
}

.paragraph--type--page2:first-child {
  padding-top: 0;
}

.paragraph--type--page2 .field--name-field-description strong {
  font-size: 20px;
  line-height: 30px;
  font-weight: 500;
  margin-bottom: 13px;
}

.nav-lang li.is-active a {
  color: #6CD7D0 !important;
}
.nav-lang li a {
  background-image: none!important;
}

.messages {
  padding: 20px 0 5px 8px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 8px 0;
}

/* tabs */
ul.tabs {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 11px;
  line-height: 17px;
  margin: 20px 0 40px 0;
  padding: 0 0 0 4px;
  border-bottom: 1px solid #C5C5C5;
}
ul.tabs li {
  display: inline-block;
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
  position: relative;
  top: 1px;
}
ul.tabs li a:link, ul.tabs li a:visited {
  display: inline-block;
  background: #F7F7F7;
  color: #BBBBBB;
  border: 1px solid #C5C5C5;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  padding: 0 10px;
  margin: 0 1px;
}

ul.tabs li a:hover, ul.tabs li a:active {
  color: #5F5F5F;
  background: #F9F9F9;
}

ul.tabs li a.active:link, ul.tabs li a.active:visited {
  border-bottom-color: white;
  background: transparent;
  color: #515151;
}

ul.tabs.secondary {
  position: relative;
  top: -10px;
}

/* pager */
.pager {
  padding-top: 2rem;
  justify-content: center;
  display: flex;
  align-items: center;
}
ul.pager__items {
  margin: 0;
  display: inline-block;
  padding: 0;
  justify-content: center;
}
ul.pager__items li {display: inline;}
ul.pager__items li a {
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
  border-radius: 5px;
  background: none;
}
ul.pager__items li.is-active a {
  background-color: #00a1c3;
  color: white;
  border-radius: 5px;
}
ul.pager__items li a:hover:not(.is-active) {
  background-color: #006f88;
  color: white;
}

a.btn--back {
  min-width: 10rem;
}
a.btn--back:hover {
  background-image: none!important;
}
/* sitemap */
.sitemap-box-menu-addition .block-title {
  display: none;
}
.sitemap-box-menu-main .sitemap-menu {
  margin-bottom: 0;
}
.sitemap .nav-sidebar {
  max-width: unset;
  top: 0;
}
.sitemap .nav-sidebar ul {
  list-style: none;
  padding-left: .9375rem;
  margin-bottom: 1rem;
  margin-top: 0.5rem;

}
.sitemap .nav-sidebar ul li {
  position: relative;
  border-bottom: none!important;
  margin-bottom: 0.5rem;
}
.sitemap .nav-sidebar ul li a {
  text-decoration: none!important;
  background-image: none!important;
}
@media (max-width: 991px) {
  .sitemap .nav-sidebar > ul {
    background: unset;
    border-radius: unset;
    display: block;
    border-top: unset;
  }
  .sitemap .nav-sidebar>ul>li>a {
    font-weight: unset;
    padding: unset;
  }
  .sitemap .nav-sidebar>ul>li ul {
    padding: 0;
    padding-left: .9375rem;
  }
  .sitemap .nav-sidebar>ul>li ::before {
    display: none;
  }
  .sitemap .nav-sidebar>ul>li li a {
    display: block;
    padding: 0!important;
  }
}

.language-switcher-language-url.contextual-region {
  position: static;
}

/* traur */
[data-theme="white"] img {
  -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
  filter: grayscale(100%);
}
[data-theme="white"] .btn--up .btn-in {
  background-color: grey !important;
}
[data-theme="white"] .nav-lang li.is-active a {
  color: #000 !important;
}

[data-theme="white"] .section--promo .layer {
  background-image: none !important;
  background-color: gray;
}
